description

# IsolateSpawnException class Null safety

Thrown when an isolate cannot be created.

Implemented types
  - Exception

## Constructors

IsolateSpawnException(String message)

## Properties

hashCode → int
  The hash code for this object. [...]
  read-only, inherited
message → String
  Error message reported by the spawn operation.
  final
runtimeType → Type
  A representation of the runtime type of the object.
  read-only, inherited

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a non-existent method or property is accessed. [...]
  inherited
toString() → String
  Returns a string representation of this object.
  override

## Operators

operator ==(Object other) → bool
  The equality operator. [...]
  inherited